package com.liang.entity;

import java.io.Serializable;

/**
 * (PrjResponsible)实体类
 *
 * @author makejava
 * @since 2023-02-16 08:28:41
 */
public class PrjResponsible implements Serializable {
    private static final long serialVersionUID = 638042930730333549L;

    private Integer id;

    private String xh;

    private Integer fzr;

    private String xm;

    private Integer zb;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public Integer getFzr() {
        return fzr;
    }

    public void setFzr(Integer fzr) {
        this.fzr = fzr;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

}

